import React from 'react';
export default function LaptopChromebook(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M0-137v-72h69v-657h822v657h69v72zm396-72h170v-42H396zM167-322h634v-449H167zm317-225" })));
}
